Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1118

Summary: grammatical error
Product: [Retired] Red Hat Linux Reporter: swear
Component: linuxconfAssignee: Michael K. Johnson <johnsonm>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 5.2CC: jack
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-04-08 20:16:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description swear 1999-02-11 16:58:39 UTC
In linuxconf, the /Control/Control files and
systems/Configure all configuration files/ form (labeled
"Modifying a config file path") has "there" where it should
have "their".

Comment 1 David Lawrence 1999-04-08 18:18:59 UTC
I have verified this to be true.

Comment 2 Michael K. Johnson 1999-04-08 18:31:59 UTC
I don't want to try to maintain a grammar patch, so I've copied
Jacques so that he can fix this.

------- Email Received From  Jacques Gelinas <jack@solucorp.qc.ca> 04/08/99 15:09 -------

Comment 3 Michael K. Johnson 1999-04-08 20:16:59 UTC
Jacques reports this fixed for his next release.